{
 "what": [
  "Mikä on Tukholman pinta-ala?",
  "Mikä on Boltzmannin vakio?",
  "Mikä on Zimbabwen pääkaupunki?",
  "Mitä tripla-tupla -termi tarkoittaa?",
  "Mihin Pehr Herman Norrmén keskittyi jatkosodan loppuvaiheissa?"
 ],
 "who": [
  "Kuka keksi barometrin?",
  "Kuka Aarno Raninen oli?",
  "Kuka on kehittänyt ensimmäisen pianon?",
  "Kuka L. M. Viherjuuri oli?",
  "Kuka oli Suomen Viipurin puollustuksen johtaja?"
 ],
 "which": [
  "Ketkä kaksi henkilöä kehittivät eRepublik -pelin?",
  "MInä vuonna ensimmäinen Rocky elokuva julkaistiin?",
  "Kuka suomalainen jääkiekkomaalivahti pelasi ensimmäisenä NHL:ssä?",
  "Mikä kaupunki on tunnettu Guggenheim-museostaan?",
  "Mihin puolueeseen Néstor Kirchner kuului?"
 ],
 "where": [
  "Mistä digimonit syntyvät?",
  "Missä sijaitsee nolla-meridiaani?",
  "Missä saariharmaakettu elää luonnonvaraisena?",
  "Mistä Suvarnabhumin lentoasema on saanut nimensä?",
  "Missä Satakunnan Liikenne Oy ajaa paikallisliikennettä?"
 ],
 "when": [
  "Milloin Espaniasta tuli demokraattinen?",
  "Milloin King Diamond on syntynyt?",
  "Milloin Franklin Wendell Welker aloitti uransa ääninäyttelijänä?",
  "Milloin Hanoi Rocks oli toiminnassa?",
  "Milloin Nissan perustettiin?"
 ],
 "why": [
  "Miksi Sepp Blatter joutui jättämään Fifan puheenjohtajuuden vuonna 2015?",
  "Miksi Johan Erik Jorpes muutti Ruotsiin?",
  "Miksi panssarilaiva Ilmarinen upposi?",
  "Mistä syystä Myanmarin hallituksen vastaiset mielenosoitukset alkoivat?",
  "Miksi Kiinan nimi on kansantasavalta?"
 ],
 "how-way": [
  "Miten Ali Abdullah Saleh kuoli?",
  "Miten Nancy Spungen kuoli?",
  "Miten feromonit määritellään?",
  "Miten raudasta muodostetaan terästä?",
  "Miten maolaisuus määritellään?"
 ],
 "how-num": [
  "Kuinka pitkä Keltainenjoki on?",
  "Kuinka monta kertaa Lahtea pommitettiin talvisodan aikana?",
  "Kuinka monta laskettelurinnettä Levillä on?",
  "Kuinka monta mahtisormusta Keski-Maassa taottiin?",
  "Montako maata kuului kansainyhteisöön?"
 ]
}